contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0249103.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/t4c7-cv15
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/249103
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/249103
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0196/0249103/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0249103/
identification:
  abstract:
    en: This dataset includes surface underway measurements of partial pressure of
      carbon dioxide (pCO2) in water and atmosphere, sea surface temperature, sea
      surface salinity and barometric pressure collected during the R/V Kronprins
      Haakon cruise in the Atlantic Ocean, English Channel and North Sea from 2018-12-01
      to 2019-01-05. A General Oceanics (GO) pCO2 system (model 8050) was used for
      pCO2 measurements. The system is described in detail in Pierrot (2009). Surface
      water is pumped continuously from the intake to the equilibrator. The equilibrator
      contains a water spray head, and as the water flows through it the dissolved
      CO2 equilibrates with the headspace. The headspace is dried and xCO2 is determined
      by an infrared sensor. Calculations were performed following Pierrot (2009).
    fr: This dataset includes surface underway measurements of partial pressure of
      carbon dioxide (pCO2) in water and atmosphere, sea surface temperature, sea
      surface salinity and barometric pressure collected during the R/V Kronprins
      Haakon cruise in the Atlantic Ocean, English Channel and North Sea from 2018-12-01
      to 2019-01-05. A General Oceanics (GO) pCO2 system (model 8050) was used for
      pCO2 measurements. The system is described in detail in Pierrot (2009). Surface
      water is pumped continuously from the intake to the equilibrator. The equilibrator
      contains a water spray head, and as the water flows through it the dissolved
      CO2 equilibrates with the headspace. The headspace is dried and xCO2 is determined
      by an infrared sensor. Calculations were performed following Pierrot (2009).
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0249103, 58US20181201, 'Atm. Pressure [mbar]', 'Atm. xCO2 (dry) [ppm]',
        BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS,
        EQUILIBRATORS, English Channel, English Channel (La Manche), 'Equi Press [mbar]',
        'Equi Temp [deg C]', Kronprins Haakon, 'Kronprins Haakon (call sign: 3YYQ,
          ICES code: 58US, 2017-)', 'NO/NPI > Norwegian Polar Institute, Norway',
        North Atlantic Ocean, North Sea, Norwegian Polar Institute, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > NORTH SEA, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, Ocean Carbon
          and Acidification Data System (OCADS) Project, SALINOMETERS, SOOP, SSS,
        'SST [deg C]', Ship of Opportunity Programme (SOOP), Ships, South Atlantic
          Ocean, Surface Ocean CO2 Atlas (SOCAT), Surface underway, TEMPERATURE SENSORS
          > TEMPERATURE SENSORS, VOS, barometric pressure sensor, chemical, meteorological,
        'pCO2 (SST, 100hum)', salinometer, showerhead equilibrator, surface underway,
        temperature sensor]
      fr: [0249103 (FR), 58US20181201 (FR), 'Atm. Pressure [mbar] (FR)', 'Atm. xCO2
          (dry) [ppm] (FR)', BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), EQUILIBRATORS (FR), English Channel (FR),
        English Channel (La Manche) (FR), 'Equi Press [mbar] (FR)', 'Equi Temp [deg
          C] (FR)', Kronprins Haakon (FR), 'Kronprins Haakon (call sign: 3YYQ, ICES
          code: 58US, 2017-) (FR)', 'NO/NPI > Norwegian Polar Institute, Norway (FR)',
        North Atlantic Ocean (FR), North Sea (FR), Norwegian Polar Institute (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > NORTH SEA (FR), OCEAN > ATLANTIC OCEAN > SOUTH
          ATLANTIC OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), SALINOMETERS (FR), SOOP (FR), SSS (FR), 'SST [deg C] (FR)',
        Ship of Opportunity Programme (SOOP) (FR), Ships (FR), South Atlantic Ocean
          (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE
          SENSORS > TEMPERATURE SENSORS (FR), VOS (FR), barometric pressure sensor
          (FR), chemical (FR), meteorological (FR), 'pCO2 (SST, 100hum) (FR)', salinometer
          (FR), showerhead equilibrator (FR), surface underway (FR), temperature sensor
          (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, SALINITY - SURFACE WATER, WATER TEMPERATURE, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE >
          CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), SALINITY - SURFACE WATER (FR), WATER
          TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR),
        partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2)
      in water and atmosphere, sea surface temperature, sea surface salinity and barometric
      pressure obtained during the R/V Kronprins Haakon cruise in the Atlantic Ocean,
      English Channel and North Sea from 2018-12-01 to 2019-01-05 (NCEI Accession
      0249103)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2)
      in water and atmosphere, sea surface temperature, sea surface salinity and barometric
      pressure obtained during the R/V Kronprins Haakon cruise in the Atlantic Ocean,
      English Channel and North Sea from 2018-12-01 to 2019-01-05 (NCEI Accession
      0249103) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0249103
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-69.09, -55.7, 5.07, 60.18]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
